
@media (min-width: 768px) { /* Larger than 768px */


    body        {}


    div.header div.menu                 {height:auto;opacity:1;}

    div.header div.menu > a > div       {padding: 25px 10px;width:auto;height:auto;margin:0 !important;}


    /* GENERIC HERO */

        div.hero                                    {height:400px;}

        div.hero h1                                 {margin:140px 0 0;font-size:54px;}

        div.heroNav                                 {background-color: rgba(0,0,0,0.8);position: absolute;width: 100%;bottom: 0;}

        div.heroNav a > div                         {float: left;padding: 20px 10px;font-size: 14px;color: #fff;width:auto;}

        div.hero div.container-fluid p              {font-size: 54px;}

    /* HOMEPAGE HERO */

        .fullWidth.homeHero img                     {margin: 180px auto 40px;display: block;}

        .fullWidth.homeHero h1                      {text-align: center;color: #fff;font-size: 55px;font-weight: 100;letter-spacing: -2px;}

        .fullWidth.homeHero p                       {margin: 20px 0 0px;text-align: center;color: #fff;font-size: 18px;font-weight: 300;}

    /* CASE STUDIES */

        div.studyHero h1                            {margin:140px 0 0;}

        div.fullWidth.quote:before                  {font-size: 2330px;top: -830px;margin-left: -375px;}

     /* INTRODUCTION AREA */

        div.fullWidth.intro                         {background-color:#E23069;color:#fff;}

        div.fullWidth.intro p                       {font-size:42px;font-weight:200;padding:60px 0;}

    /* CONTACT US PAGE */

        .contactDetails                             {padding-top: 50px;padding-bottom: 50px;font-size: 40px;}

        .contactIcon                                {height: 60px;width: 60px;}


    /* BLOG SINGLE */

        .single-post-social                          {text-align:right;}

        div.fullWidth.blogPost div.content h1,
        div.fullWidth.blogPost div.content .meta     {text-align:left;}

     /* TWITTER */

        .dt-twitter-screenname > a                      {font-size: inherit;}
}
